==================== 2.27.2 ====================

==================== 2.27.1 ====================

2009-04-11  Claude Paroz  <claude@2xlibre.net>

	* fr/fr.po: Updated French translation

==================== 2.22.2 ====================

2009-03-16  Philip Withnall  <philip@tecnocode.co.uk>

	* Makefile.am:
	* en_GB/en_GB.po: Added British English translation by Jen Ockwell
	<jenfraggleubuntu@gmail.com>.

2009-03-02  Milo Casagrande  <milo@ubuntu.com>

	* it/it.po: Added Italian translation by Sergio Durzu
	* Makefile.am: Added it to DOC_LINGUAS

2009-03-02  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2009-02-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2009-02-25  Mario Blättermann  <mariobl@svn.gnome.org>

	* de/de.po: Updated German translation

==================== 2.22.1 ====================

2008-09-13  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* Makefile.am: Added 'pt_BR' to DOC_LINGUAS.
	* pt_BR/pt_BR.po: Added Brazilian Portuguese translation by Fabrício
	Godoy.
	* pt_BR/figures/*.png: Add two screenshots by Fabrício Godoy.

2008-08-17  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de/de.po: Added German translation by Mario Blättermann.
	* de/figures/*.png: Added two screenshots.
	* Makefile.am: Added 'de' to DOC_LINGUAS.

2008-03-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation
	* es/figures/*.png: Updated one screenshot, added another one

2008-03-09  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.22.0

2008-02-25  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.92

2008-02-12  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.91

2008-02-11  Gil Forcada  <gforcada@gnome.org>

	* ca/ca.po: Minor update by Joan Duran.

2008-02-06  Kostas Papadimas <pkst@gnome.org>

	* el/figures: Added Greek figures

2008-02-06  Kostas Papadimas <pkst@gnome.org>

	* el/el.po: Added Greek translation by george fragos <fragos.george@gmail.com>.
	* DOC_LINGUAS: Added el

2008-02-05  Claude Paroz  <claude@2xlibre.net>

	* fr/fr.po: Updated French translation.

2008-01-28  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.90

2008-01-15  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.5.1

2008-01-15  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.5

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-18  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.3

2007-11-14  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.2.1

2007-11-13  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.2

2007-10-30  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.21.1

2007-10-22  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2007-09-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

        * es/es.po: Updated Spanish translation

2007-09-19  Carlos Garnacho  <carlosg@gnome.org>

	* C/users-admin.xml: fix a typo in the "showall" gconf key.

2007-09-03  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.19.92

2007-08-28  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.19.91

2007-07-31 Jordi Mas <jmas@softcatala.org>

	* ca/figures/*.png:
	* ca/ca.po: Added Catalan translation.

2007-07-28  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.19.1

2007-07-10  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.19.0

2007-04-17  Roberto Majadas  <telemaco@openshine.com>

	* es/es.po: Updated spanish translations

2007-04-09  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.18.1

2007-03-12  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.18.0

2007-02-27  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.92

2007-02-12  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.91

2007-01-29  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.
	* sv/figures/*png: Added screenshots.

2007-01-09  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.5

2007-01-08  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.4

2006-12-01  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.3

2006-11-05  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.17.2

2006-09-30  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.5

2006-09-07  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.4

2006-09-04  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.3

2006-08-17  Christophe Bliard  <christophe.bliard@trux.info>

	* fr/figures/*.png:
	* fr/fr.po: Added French translation.

2006-08-15  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/es.po: Updated Spanish docs

2006-08-11  Carlos Garnacho  <carlosg@gnome.org>

        * Release 2.15.2

2006-08-07  Carlos Garnacho  <carlosg@gnome.org>

	* C/users-admin.xml, C/figures/users-tool.png, C/figures/groups.png:
	new manual revision

2006-08-02  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.1

2006-08-02  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/es.po: Updated Spanish translation.

2006-07-23  Daniel Nylander  <po@danielnylander.se>

        * sv/sv.po: Updated Swedish translation.
	
2006-06-29  Daniel Nylander  <po@danielnylander.se>

        * sv/sv.po: Added Swedish translation.

2006-06-25  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru/ru.po:
	* Makefile.am: 
	
	Added Russian translation by Pavel Shylenok <uriel@tut.by>

2006-06-06  Carlos Garnacho  <carlosg@gnome.org>

	* Release 2.15.0

2006-04-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es/es.po: Updated SPanish translation
	* C/users-admin.xml: Fixed menu location.

2006-03-13  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 2.14.0

2006-01-31  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 2.13.2

2006-01-16  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 2.13.1

2006-01-15  Brent Smith  <gnome@nextreality.net>

	* C/users-admin.xml:
	* users-admin.omf.in:
	added     doc/users/users-admin.omf.in
	changed   unique id in omf.in to 96a3093c-85dd-11da-9b62-8f8e4c73e091
	added     <abstract role="description"> in doc/users/C/users-admin.xml
	changed   title to start with all caps
	removed   version number from title

2006-01-02  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 2.13.0

2005-11-28  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.4.1

2005-09-04  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.4.0

2005-08-23  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.92

2005-08-08  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.2

2005-07-26  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.1

2005-07-05  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.0.1

2005-07-05  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.3.0

2005-03-07  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.2.0

2005-03-01  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.92

2005-02-08  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.91

2005-01-25  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.90

2005-01-13  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.4.1

2005-01-12  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.4

2004-12-21  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1.3

2004-11-03  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.1

2004-09-13  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 1.0

2004-09-01  Carlos Garnacho Parro  <carlosg@gnome.org>

	* Release 0.92

2004-08-20  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.91.0

2004-07-19  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.90

2004-07-19  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* .cvsignore, C/.cvsignore: added

2004-07-18  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Makefile.am, C/legal.xml, C/Makefile.am, C/users-admin-C.omf,
	  C/users-admin.xml, C/figures/users-tool.png: added help docs for the
	  users tool

2004-07-18  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* C/users.sgml: removed some ancient and deprecated help docs

2004-06-30  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.34

2004-05-15  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.33.0

2004-02-05  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.32.0

2004-01-07  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.31.1

2003-12-30  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.31.0

2003-12-09  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.30.0

2003-10-24  Carlos Garnacho Parro  <garnacho@tuxerver.net>
 
        * Release 0.29.0

2003-10-13  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.28.0

2003-08-25  Carlos Garnacho Parro  <garnacho@tuxerver.net>
 
        * Release 0.27.0

2003-05-30  Carlos Garnacho Parro  <garnacho@tuxerver.net>
 
        * Release 0.26.1

2003-05-20  Carlos Garnacho Parro  <garnacho@tuxerver.net>
 
        * Release 0.26.0
	 
2003-05-06  Carlos Garnacho Parro  <garnacho@tuxerver.net>
 
        * Release 0.25.0

2003-03-08  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.24.0

2003-02-21  Carlos Garnacho Parro  <garnacho@tuxerver.net>

	* Release 0.23.0

2002-12-02  Carlos Garnacho Parro  <garnacho@tuxerver.net>

        * Release 0.22

2002-09-03  Carlos Garnacho Parro  <garparr@teleline.es>

	* Release 0.21.0

2002-08-31  Carlos Garnacho Parro  <garparr@teleline.es>

	* Release 0.20.0

2002-02-10  Chema Celorio  <chema@celorio.com>

	* Port to the GNOME 2.0 platform

2002-02-08  Chema Celorio  <chema@celorio.com>

	* configure.in: 0.12.0 here we go
2001-12-11  Israel Escalante <israel@ximian.com>

	* Release 0.10.0.

2001-08-10  Aaron Weber  <aaron@ximian.com>

	* C/users.sgml: revised for style.

2001-06-29  Kevin Breit  <battery841@mediaone.net>

	* C/users.sgml: Created file and wrote it

